-- 基础信息
base_info = {
	group_id = 133220607
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 607001, gadget_id = 70500000, pos = { x = -1873.552, y = 212.030, z = -4227.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 9155, isOneoff = true, area_id = 11 },
	{ config_id = 607002, gadget_id = 70500000, pos = { x = -1858.812, y = 208.183, z = -4184.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 9155, isOneoff = true, area_id = 11 },
	{ config_id = 607003, gadget_id = 70500000, pos = { x = -1845.345, y = 211.347, z = -4193.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 9155, isOneoff = true, area_id = 11 },
	{ config_id = 607004, gadget_id = 70500000, pos = { x = -1774.887, y = 216.620, z = -4133.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 9155, isOneoff = true, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 607001, 607002, 607003, 607004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
